View Single Post
TheCoruptWarlord at aol.c
Guest
 
Posts: n/a

Old March 16th, 2003, 02:33 PM
I've updated to 1.1 and have the latest L5R files, but get the same message.
Help!


[Non-text portions of this message have been removed]


------------------------ Yahoo! Groups Sponsor ---------------------~-->
Your own Online Store Selling our Overstock.
http://us.click.yahoo.com/rZll0B/4ft...VHAA/WuQolB/TM
---------------------------------------------------------------------~->
  #3 Reply With Quote